<template>
  <g>
    <defs>
      <path
        id="info@1x-a"
        d="M12,18.4001637 C8.46545901,18.4001637 5.59983625,15.534541 5.59983625,12 C5.59983625,8.46545901 8.46545901,5.59983625 12,5.59983625 C15.534541,5.59983625 18.4001637,8.46545901 18.4001637,12 C18.4001637,15.534541 15.534541,18.4001637 12,18.4001637 M12,4 C7.58202845,4 4,7.58202845 4,12 C4,16.4179715 7.58202845,20 12,20 C16.4179715,20 20,16.4179715 20,12 C20,7.58202845 16.4179715,4 12,4 M12.3045748,8.06427182 C12.1088937,7.98403439 11.8911063,7.98403439 11.696244,8.06427182 C11.5979941,8.1019343 11.5079316,8.15924675 11.4317879,8.23211544 C11.3613755,8.30989663 11.3048818,8.39914031 11.2639443,8.49575274 C11.2189131,8.59154641 11.1976256,8.69470883 11.2000819,8.79950875 C11.1984444,9.01238358 11.2827756,9.21707092 11.4317879,9.36853956 C11.5095691,9.438952 11.5988128,9.49544571 11.696244,9.53638317 C12.1047999,9.70422679 12.5723058,9.50936445 12.7401494,9.09998977 C12.7794494,9.00501484 12.7999181,8.90267117 12.7999181,8.79950875 C12.7974619,8.58827142 12.7147682,8.38604032 12.5682121,8.23211544 C12.4920684,8.15924675 12.4020059,8.1019343 12.3045748,8.06427182 M12,11.2000819 C11.5578753,11.2000819 11.2000819,11.5586941 11.2000819,12 L11.2000819,15.2004912 C11.2000819,15.6417972 11.5578753,15.9995906 12,15.9995906 C12.4421247,15.9995906 12.7999181,15.6417972 12.7999181,15.2004912 L12.7999181,12 C12.7999181,11.5586941 12.4421247,11.2000819 12,11.2000819"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#info@1x-a" />
    </g>
  </g>
</template>
